FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by Real Programmer.
Your IP: 3.238.125.76

ka5-kmail 4b408f35-9666-4054-9d55-1d1a88ca0470

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/ka5-kmail,4b408f35-9666-4054-9d55-1d1a88ca0470.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/06/11 23:34:53
Runtime:0:00:00.190401

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: Failed build dependencies:
  • error 5
  • error: No files produced.

Content:

request from: mrozowik
checking if we should skip the build
started at: Sat Jun 11 23:34:41 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/4b408f35-9666-4054-9d55-1d1a88ca0470/ka5-kmail-22.04.2-1.src.rpm
fetched 7170243 bytes, 8167.4 K/s
installing srpm: ka5-kmail-22.04.2-1.src.rpm
+ install -d /tmp/B.lc7a8fij/BUILD /tmp/B.lc7a8fij/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ka5-kmail-22.04.2-1.src.rpm
* Sat Jun 11 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ka5-kmail.git;a=log;h=master
* Fri Jun 10 2022 Witold Filipczyk <witekfl@poczta.onet.pl> c97d393
- updated to 22.04.2 * Thu May 12 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 2f70655
- updated to 22.04.1 * Fri Apr 22 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 851d093
- updated to 22.04.0 * Tue Apr 05 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 6550a9f
- bcond_with tests * Fri Mar 04 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 358026a
- updated to 21.12.3 * Thu Feb 03 2022 Witold Filipczyk <witekfl@poczta.onet.pl> dd4460c
- updated to 21.12.2 * Fri Jan 07 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 9a3b0df
- updated to 21.12.1 * Fri Dec 10 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 87d1cc9
- updated to 21.12.0 * Fri Nov 05 2021 Witold Filipczyk <witekfl@poczta.onet.pl> d33baf6
- updated to 21.08.3 * Fri Oct 08 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 8c182dc
- updated to 21.08.2 * Fri Sep 10 2021 Witold Filipczyk <witekfl@poczta.onet.pl> d227b6d
- updated to 21.08.1 * Thu Aug 19 2021 Witold Filipczyk <witekfl@poczta.onet.pl> cb800be
- updated to 21.08.0 * Thu Jul 29 2021 Witold Filipczyk <witekfl@poczta.onet.pl> d86f8a6
- pl description * Fri Jul 09 2021 Witold Filipczyk <witekfl@poczta.onet.pl> bb23593
- updated to 21.04.3 * Fri Jun 11 2021 Witold Filipczyk <witekfl@poczta.onet.pl> e300e86
- updated to 21.04.2 * Sat May 15 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 0d359ba
- updated to 21.04.1 * Sat Apr 24 2021 Witold Filipczyk <witekfl@poczta.onet.pl> faf9b0a
- updated to 21.04.0 * Tue Mar 16 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 1d530a0
- updated to 20.12.3 * Mon May 13 2019 Witold Filipczyk <witekfl@poczta.onet.pl> c667b9e
- updated to 19.04.1 - packaged docs - macro kframever * Sat Jan 12 2019 Witold Filipczyk <witekfl@poczta.onet.pl> d91e411
- updated to 18.12.1; ninja + rpm -Uhv --nodeps --define '_topdir /tmp/B.lc7a8fij' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ka5-kmail-22.04.2-1.src.rpm Updating / installing... ka5-kmail-22.04.2-1 ######################################## + rm -f ka5-kmail-22.04.2-1.src.rpm + install -m 700 -d /tmp/B.lc7a8fij/BUILD/tmp + TMPDIR=/tmp/B.lc7a8fij/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.lc7a8fij' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.lc7a8fij/ka5-kmail.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ka5-akonadi-search-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-libgravatar-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-libkdepim-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-libksieve-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-mailcommon-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-messagelib-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-pimcommon-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ka5-akonadi-search-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-libgravatar-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-libkdepim-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-libksieve-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-mailcommon-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-messagelib-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-pimcommon-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34706 packages read poldek: Removed 4372 duplicate packages from available set poldek: ka5-akonadi-search-devel-22.04.1-1: equal version installed, skipped poldek: ka5-libgravatar-devel-22.04.1-1: equal version installed, skipped poldek: ka5-libkdepim-devel-22.04.1-1: equal version installed, skipped poldek: ka5-libksieve-devel-22.04.1-2: equal version installed, skipped poldek: ka5-mailcommon-devel-22.04.1-1: equal version installed, skipped poldek: ka5-messagelib-devel-22.04.1-1: equal version installed, skipped poldek: ka5-pimcommon-devel-22.04.1-1: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ka5-akonadi-search-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-libgravatar-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-libkdepim-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-libksieve-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-mailcommon-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-messagelib-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: ka5-pimcommon-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: ka5\-akonadi\-search\-devel ka5\-libgravatar\-devel ka5\-libkdepim\-devel ka5\-libksieve\-devel ka5\-mailcommon\-devel ka5\-messagelib\-devel ka5\-pimcommon\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade ka5-akonadi-search-devel ka5-libgravatar-devel ka5-libkdepim-devel ka5-libksieve-devel ka5-mailcommon-devel ka5-messagelib-devel ka5-pimcommon-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34706 packages read Removed 4372 duplicate packages from available set ka5-akonadi-search-devel-22.04.1-1: equal version installed, skipped ka5-libgravatar-devel-22.04.1-1: equal version installed, skipped ka5-libkdepim-devel-22.04.1-1: equal version installed, skipped ka5-libksieve-devel-22.04.1-2: equal version installed, skipped ka5-mailcommon-devel-22.04.1-1: equal version installed, skipped ka5-messagelib-devel-22.04.1-1: equal version installed, skipped ka5-pimcommon-devel-22.04.1-1: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: 4b408f35-9666-4054-9d55-1d1a88ca0470; TMPDIR=/tmp/B.lc7a8fij/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.lc7a8fij' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.lc7a8fij/ka5-kmail.spec + : build-id: 4b408f35-9666-4054-9d55-1d1a88ca0470 + TMPDIR=/tmp/B.lc7a8fij/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.lc7a8fij' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.lc7a8fij/ka5-kmail.spec warning: Could not canonicalize hostname: nereid error: Failed build dependencies: ka5-akonadi-search-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 ka5-libgravatar-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 ka5-libkdepim-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 ka5-libksieve-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 ka5-mailcommon-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 ka5-messagelib-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 ka5-pimcommon-devel >= 22.04.2 is needed by ka5-kmail-22.04.2-1.i686 Building target platforms: i686-pld-linux Building for target i686-pld-linux ended at: Sat Jun 11 23:34:52 2022, done in 0:00:00.190401 error: No files produced. + chmod -R u+rwX /tmp/B.lc7a8fij/BUILD + rm -rf /tmp/B.lc7a8fij/tmp /tmp/B.lc7a8fij/BUILD + rm -rf /tmp/B.lc7a8fij Begin-PLD-Builder-Info Build-Time: user:7.03s sys:1.31s real:11.55s (faults io:2 non-io:276376) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]